Skip to content

FAQ: Why PostGIS 2.1 does not have extension and raster support in RHEL 5?

This is really a FAQ. I'll keep it short:

PostGIS developers decided not to build PostGIS support when raster support is not enabled. The GDAL version in RHEL 5 is not enough to build PostGIS 2.1 with raster support. That is the reason that you cannot create postgis as an extension on RHEL 5.

Either upgrade to RHEL 6, or build your own custom GDAL and etc. RPMs for RHEL 5.


No Trackbacks


Display comments as Linear | Threaded

No comments

The author does not allow comments to this entry

Add Comment

Enclosing asterisks marks text as bold (*word*), underscore are made via _word_.
Standard emoticons like :-) and ;-) are converted to images.

To prevent automated Bots from commentspamming, please enter the string you see in the image below in the appropriate input box. Your comment will only be submitted if the strings match. Please ensure that your browser supports and accepts cookies, or your comment cannot be verified correctly.

Form options